﻿<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title></title>
</head>
<body>

  <h1> Calcule d'un prix</h1>

  <form>
    Prix de départ : 
    <input type="number" name="a" onchange="o.value = a.valueAsNumber + b.valueAsNumber"> euros
    <br>
    Taux de remise : 
    <input type="number" name="b" onchange="o.value = a.valueAsNumber + b.valueAsNumber"> %
    <br>
    Prix final: <output name="o"> </output> euros
    
    </br>
    <p> Avez-vous trouvé cette page utile? Donner une note entre 0 et 5</p>
    
    </br>
    <label for="volume"> Pas du tout</label>
    <input id="volume" 
           name="avis" 
           type="range"
           list="tickmarks"
           min="0" 
           max="5"
           value="5" 
           step="1"
           onchange="result.value=this.value;" /> Carrément top
    <br>
           
    Note: <output name="result" value="5"></output>

    </br>
    </br>


    <input type="submit" value="Valider">


  </form>

</body>
</html>